* { font: 12px Arial; padding: 0; margin: 0; color:  gray; }
img { border: none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
body { background: #74bec7; text-align: center; }
.gp1 { font-size: 12px; text-align: right; color: #356ABB;}
.gp { font-size: 18px; font-weight: bold; text-align: right; color: #356ABB; margin-bottom: 10px;}

#box_geral { width: 756px; margin: 15px auto; text-align: left;}
#box_top { height: 224px; }
#box_mid { background: url('../img/tira.jpg') repeat-y; padding: 20px; }
#box_bot { height: 60px; background: url('../img/rodape.jpg') no-repeat; clear:both; text-align: center; padding-right: 30px; color: #D5D3D0;}
/**************************************/
#logoAllan { float: right; }
#box_bot a { color: #356ABB; font-size: 10px;}
/**************************************/

#box_mid_left { width: 310px; border-right: 1px dotted gray; padding-right: 10px; text-align: justify;}
#box_mid_right { padding-left: 10px; float: right; width: 380px; }
/**************************************/
.topNot { background: url('../img/back-not.gif') no-repeat; height: 33px; border-bottom: 1px dotted #DDDDDD;border-top: 1px dotted #DDDDDD; margin-bottom: 12px;}
.topNot h1 { padding: 10px 30px 0 0; color: gray; font-weight: bold; font-size: 14px; text-align: right;}

.tituloNot { font-weight: bold; }

.notTitulo { font-variant: small-caps; font-size: 14px;}
.notData { color: #CFCFCF; }
.notTexto { margin: 10px 0; }

/**************************************/
#divisor { clear: both; width: 720px;}

.h1Internas { font-size: 18px; font-weight: bold; color: #356ABB; margin-bottom: 10px; border-bottom: 1px dotted #DDDDDD;}
.plinhas, .plinks, .pmembros, .patividades, .pnoticias, .pprojetos { height: 20px; padding: 2px 0 0 25px; margin-bottom: 10px; }
.plinhas { background: url('../img/linhas2.gif') no-repeat;  }
.pnoticias { background: url('../img/noticias.gif') no-repeat; padding: 2px 0 0 30px; }
.plinks { background: url('../img/links.gif') no-repeat; }
.pprojetos { background: url('../img/trabalhospublicados.gif') no-repeat; }
.pmembros { background: url('../img/contatos.gif') no-repeat; }
.patividades { background: url('../img/atividades.gif') no-repeat; }
.pesquisadores { color: #C2C0BE; }
#linhas span { float: left; display: block; width: 140px; margin-right:10px; }
#linhas p { clear: both; margin-bottom: 10px; color: black;}

#membros span { float: left; display: block; width: 140px; margin-right:10px; }
#membros p { margin-bottom: 10px; color: black;}
#membros a { color: black; }
#membros img {
	width: 140px;
	height: 160px;
	float: left;
	margin: 0 10px 5px 0;
}
#descAtiv { margin-left: 150px; }
/****GERAIS****/
.traco { height: 1px; border-bottom: 1px solid #C2C0BE; border-top: 4px solid #DDDDDD; clear: both; margin: 30px 0 10px 0;}
.btEdit { background: #DDDDDD; color: gray; border: 1px solid gray; cursor: pointer;}
.mid { text-align: center; }
.b { font-weight: bold; color: black;}
.data { color:#C2C0BE;  }
/***GERAIS****/

/******projetos*****/
.h1Projetos { width: 380px; background: url('../img/back-not.gif') no-repeat; height: 33px; border-bottom: 1px dotted #DDDDDD;border-top: 1px dotted #DDDDDD; margin-bottom: 12px;}
.h1Projetos span { margin: 10px 30px 0 0; color: gray; font-weight: bold; font-size: 14px; text-align: right; display: block;}
.divProjetos { margin-bottom: 10px; }
/**** /projetos*****/

/**** parceiros ***/
.parc { width: 225px; margin: 0 10px; height: 190px; float: left; } 
.parc p { text-align: center; margin-bottom: 5px; }
.parc img { width: 225px; height: 150px; }
.quebra { height: 190px; }
/*** /parceiros ***/

/*-----------CSS DOS FORMULÁRIOS-----------*/
	#formulario { position: relative; color: #D35A5A; padding: 0 5px; margin-top: 20px; }
	#formulario legend { padding-bottom: 5px; font-size: 14px; font-variant: small-caps; color: gray; }
	#formulario label { display: block; float: left; width: 150px; text-align: right; margin-right: 10px; }
	#formulario select, #formulario input, #formulario textarea { 
		border-top: 1px solid #356ABB; 
		border-left: 1px solid #356ABB; 
		border-bottom: 1px solid #28518E;
		border-right: 1px solid #28518E;
		background: #E7F4F5;
		margin-bottom: 5px;
	}
	.input200 { width: 200px; }
	#recebecEP { margin: 5px 0; }

	#formulario span { display: none; padding-bottom: 10px; margin: 0 0 3px 5px;}

	#submit { background: none !important; color: gray; font-weight: bold; cursor: pointer; border: 1px solid #E6E6E6 !important;  }
	.msgOK { text-align: center; margin-top: 10px; }

	/*---- ALERT ----*/
	.alert { z-index: 2 !important; position: fixed !important;position: absolute; top: 0; left: 0; display: none; text-align: center; width: 100%; height: 100%; font-size: 9px; }
	.alertDiv p { height: 15px; background: #1717B9; border-bottom: 1px solid white; color: white; padding: 5px; text-align: left; margin-bottom: 10px; }
	.alertDiv { display: none; position: relative; margin: 0 auto; text-align: center;  z-index: 2 !important;  padding-bottom: 1px;  }
	#alert1 {  padding-top: 200px; width: 400px; color: red; font-weight: bold;  }
	#alertGeral { background: #F4F4F4; }
	#alert2 {  margin-top: 10px;}
	#alert3 { margin-top: 200px; }
	.alertBotao { width: 30px; padding: 2px; border: 1px solid gray; margin: 10px auto; cursor: pointer; background: white; }
	.alertbg { position: absolute; top: 0; left: 0; background: black; width: 100%; height: 100%; filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70; z-index: 1 !important; }
	#alertBtOk { display: none; }
	#alertLegenda { text-align: center; color: white; display: none; }

	/*---- /ALERT ----*/